BSD mailx 8.1.1-10 Buffer Overflow Vulnerability

Bugtraq ID: 1305
Class: Boundary Condition Error
CVE: CVE-2000-0545
Remote: No
Local: Yes
Published: Jun 02 2000 12:00AM
Updated: Jul 11 2009 02:56AM
Credit: Exploit posted to BugTraq on June 2, 2000 by Paulo Ribeiro <prrar@nitnet.com.br>
Vulnerable: BSD mailx 8.1.1 -10
+ Caldera OpenLinux 2.3
- Debian Linux 2.2
- Debian Linux 2.1
- Debian Linux 2.0 r2
+ SCO eDesktop 2.4
+ SCO eServer 2.3.1
- Slackware Linux 4.0
- Slackware Linux 3.6
- Slackware OpenLinux 7.0
Not Vulnerable: Slackware Linux 3.9
Slackware Linux 3.5
Slackware Linux 3.4
Slackware Linux 3.3
Slackware Linux 3.2
Slackware Linux 3.1


 

Privacy Statement
Copyright 2010, SecurityFocus